/*
Theme Name: CurlyHost
Theme URI: https://www.curlyhost.com
Description: CurlyHost - Enfold Child Theme
Author: CurlyHost
Author URI: https://www.curlyhost.com
Template: enfold
Version: V0.1
*/

@import url("../enfold/style.css");



.the-bottles ul.products.slide-entry-wrap {
    display: flex;
}
.the-bottles .avia_cart_buttons {
    display: flex;
}
.the-bottles a.button.product_type_simple, a.button.show_details_button {
    display: none;
}

.the-bottles li.product.type-product {
        background-color: transparent !important;
}
.the-bottles .inner_product.main_color.wrapped_style.noLightbox.av-product-class- {
    background-color: transparent;
}
.the-bottles .main_color {
    background:transparent !important;
}
.the-bottles li.product{
  list-style-type: none;
}